AKTUELLER SICHERHEITSHINWEIS, betrifft alle commerce:SEO Versionen (und auch andere F

  • [B]AKTUELLER SICHERHEITSHINWEIS, betrifft alle commerce:SEO Versionen (und auch andere Forks!)!!![/B] [B]Bitte aktualisiert sehr zeitnah Eure Shops.[/B] Für Version 2.1 CE gibt es einen fertigen Patch: [URL]http://www.commerce-seo.de/commerceSEO-v21-CE/v21-CE-Fixpacks/qf9-commerceSEO-v21-CE.html[/URL] Für ältere Versionen: Suche in der [B]/admin/includes/application_top.php[/B] [B]Version ab v2.0[/B] ([COLOR=#ff0000][B]beide Zeilen ersetzen![/B][/COLOR]): [CODE]$current_page = preg_split('/\?/', basename($_SERVER['PHP_SELF'])); $current_page = $current_page[0];[/CODE] [B]In älteren Versionen:[/B] [CODE]$current_page = split('\?', basename($_SERVER['PHP_SELF'])); $current_page = $current_page[0]; // for BadBlue(Win32) webserver compatibility[/CODE] [B]MIT FOLGENDER ZEILE ERSETZEN:[/B] [CODE]$current_page = basename($_SERVER['SCRIPT_NAME']);[/CODE] Zum Bearbeiten am besten Notepad++ nehmen: [URL]http://notepad-plus-plus.org/download/v6.1.3.html[/URL]

    Wir geben nur Anregungen und Hilfestellung auf Basis unserer Erfahrung, keine Rechtshilfe!
    \m/('_')\m/